@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700");
html, body {
  width: 100%;
  height: 100%; }

#map {
  width: 100%;
  height: 60%; }

/*----- default -----*/
body {
  font-family: YuGothic,'游ゴシック', "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro";
  letter-spacing: .05em;
  color: #000;
  line-height: 160%;
  text-align: center;
  box-sizing: border-box;
  font-size: .98em; }

li {
  list-style: none; }

a {
  color: #000;
  text-decoration: none;
  transition: all 0.3s ease; }
a:hover {
  color: #ff6666; }

header, footer, section, div, p, ul, li, dl, dt, dd {
  box-sizing: border-box; }

.article {
  width: 100%;
  margin: 0 auto;
  padding-top:0.5em;}

.wrapper {
  width: 100%;
  border: 3em solid #fff;
  overflow: hidden;
  border-bottom: none;
  z-index: 10; }
.wrapper:after {
  content: "";
  width: 100%;
  height: 3em;
  position: fixed;
  z-index: 100;
  left: 0;
  bottom: 0; }

/*----- font & bg -----*/
.fnt_pop_lt {
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-style: normal; }

.fnt_pop_rg {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  font-style: normal; }

.fnt_pop_md {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  font-style: normal; }

.fnt_pop_sb {
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  font-style: normal;
}

.fnt_pop_bd {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  font-style: normal; }

.fnt_anti {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.fnt_min {
  font-family: "游明朝" , "YuMincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , serif; }

.fnt_got {
  font-family: YuGothic,'游ゴシック', "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro"; }

.clr_g {
  color: #30b0b0; }

.clr_b {
  color: #ce9762; }

.clr_p {
  color: #ff6666; }

.clr_n {
  color: #002454; }

.clr_gr {
  color: #e0e0e0; }

.clr_w {
  color: #fff; }

.clr_bk {
  color: #000; }

.bg_g {
  background-color: #30b0b0; }

.bg_b {
  background-color: #ce9762; }

.bg_p {
  background-color: #ff6666; }

.bg_n {
  background-color: #002454; }

.bg_gr {
  background-color: #f5f5f5; }

.bg_bk {
  background-color: #191919; }

.bg_w {
  background-color: #fff; }

/*----- header -----*/
header {
  position: fixed;
  height: 4em;
  background-color: #fff;
  top: 0;
  z-index: 2000;
  width: 100%; }
header h1 {
  padding-left: 3em;
  padding-top: .5em;
  text-align: left;
  width: 12%;
  float: left; }
header h1 img {
  width: 100%; }
header .recruit_link {
    font-size: 0.8em;
    letter-spacing: .05em;
    padding:7px 20px;
    transition: .3s;
    background-color: #30b0b0;
    position: absolute;
    right: 100px;
    top: 10px;
border-radius:20px;
}
header .recruit_link a{
color:#ffffff;
}
header .recruit_link:hover{
    background-color: #ff6666;;
}
header .header_menu_icon {
  text-align: left;
  float: right;
  padding-right: 3em;
  padding-top: .5em; }
header .header_menu_icon .menubtn {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
  position: relative;
  width: 40px;
  height: 25px; }
header .header_menu_icon .menubtn span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #333;
  border-radius: 1px; }
header .header_menu_icon .menubtn span:nth-of-type(1) {
  top: 0; }
header .header_menu_icon .menubtn span:nth-of-type(2) {
  top: 12px; }
header .header_menu_icon .menubtn span:nth-of-type(3) {
  bottom: 0; }
header .header_menu_icon .menubtn.active span:nth-of-type(1) {
  -webkit-transform: translateY(12px) rotate(-45deg);
  transform: translateY(12px) rotate(-45deg); }
header .header_menu_icon .menubtn.active span:nth-of-type(2) {
  opacity: 0; }
header .header_menu_icon .menubtn.active span:nth-of-type(3) {
  -webkit-transform: translateY(-12px) rotate(45deg);
  transform: translateY(-12px) rotate(45deg); }
header .header_menu {
  height: 0px;
  width: 100%;
  overflow: hidden; }
header .header_menu ul {
  padding-left: 0; }
header .header_menu ul li a {
  display: block;
  float: none;
  padding: 1% 0; }
header .header_menu .btn_entry {
  margin-top: 20px; }
header .header_menu .btn_entry a {
  float: none;
  margin: 0 auto;
  width: 80%;
  height: auto;
  padding: 5% 0;
  font-size: .8em; }
header .header_menu .btn_entry a i {
  display: inline-block;
  margin-right: 5px; }
header .on {
  height: 100%;
  background-color: rgba(255, 255, 255, 0.96);
  transition: all .4s;
  width: 100%;
  padding: 10%; }

/*----- main -----*/
.main {
  min-height: 100%;
  position: relative;
  padding-bottom: 100px;
  animation: anime2 4s ease 0s 1 normal forwards; }
@keyframes anime2 {
  0% {
    transform: translateX(0); }
  50% {
    transform: translateX(0); }
  100% {
    transform: translateX(150%); } }
.main .h2 {
  position: relative;
  z-index: 1;
  padding-top: 8%;
  font-size: 8em;
  line-height: 90%;
  text-align: left;
  width: 3.6em;
  margin-left: auto;
  margin-right: auto; }
.main .h2_s {
  font-size: .8em; }
.main .h2:after {
  width: 1em;
  height: 8px;
  content: "";
  display: block;
  background-color: #000;
  margin: .2em auto; }
.main h3 {
  position: relative;
  z-index: 1;
  font-weight: normal;
  letter-spacing: .2em;
  font-size: .9em; }
.main:after {
  content: "";
  display: inline-block;
  background-color: #ff6666;
  width: 50%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
  animation: anime1 4s ease 0s 1 normal; }
@keyframes anime1 {
  0% {
    width: 30%; }
  50% {
    width: 80%; }
  100% {
    width: 50%; } }
.scroll {
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  font-size: .5em;
  position: absolute;
  left: 90%;
  bottom: 2em;
  z-index: 300;
  color: #000;
  padding: 2em 0;
  animation: anime3 3s ease infinite; }
@keyframes anime3 {
  0% {
    transform: rotate(-90deg) translate(0, 0); }
  50% {
    transform: rotate(-90deg) translate(-10px, 0); }
  100% {
    transform: rotate(-90deg) translate(0, 0); } }
.main_img {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  padding: 3em; }
.main_img img {
  width: 100%;
  position: relative;
  top: -180px; }

/*----- news -----*/
.news {
  text-align: left;
  overflow: hidden;
  padding: 10% 0 5% 0; }
.news .article {
  width: 80%;
  margin-left: auto;
  margin-right: auto; }
.news .h2 {
  font-size: 3.2em;
  line-height: 100%; }
.news .news_l {
  float: left;
  width: 20%; }
.news .news_l p a {
  display: inline-block;
  border: 2px solid #000;
  padding: 1% 10%;
  margin-top: 1em;
  transition: .3s; }
.news .news_l p a:hover {
  border-color: #ff6666; }
.news ul {
  float: left;
  margin-left: 4em;
  width: 70%; }
.news ul li {
  padding-bottom: 2em; }
.news ul li a dl dt {
  font-size: .9em;
  letter-spacing: .1em; }
.news ul li a dl dt span {
  font-size: .6em;
  display: inline-block;
  line-height: 100%;
  border-right: 0px solid #000;
  padding-left: 1em;
  padding-right: 1em;
  margin-left: 2em; }
.news ul li a dl dt span:nth-child(2n){
 border-left: 1px solid #000;
 border-right: 0px solid #000;
 margin-left:0;
}
.news ul li a dl dt .info {color: #ce9762;}
.news ul li a dl dt .press {color: #ff6666;}
.news ul li a dl dt .media {color: #30b0b0;}
.news ul li a dl dt .bosyu {color: #334141;}

/*----- message -----*/
.message {
  clear: both; }
.message .message_1 {
  padding: 5% 0;
  overflow: hidden; }
.message .message_1 h4 {
  color: #c3c3c3;
  font-size: .9em;
  padding-bottom: 2%; }
.message .message_1 h3 {
  font-size: 1.6em;
  letter-spacing: .08em; }
.message .message_1 p {
  padding: 3% 0;
  line-height: 200%;
  letter-spacing: .1em; }
.message .massage_2 {
  clear: both;
  overflow: hidden;
  background-color: #f5f5f5; }
.message .massage_2 .message_2_l {
  width: 30%;
  float: left;
  min-height: 28em;
  padding-top: 8em; }
.message .massage_2 .message_2_l .h2 {
  font-size: 3em;
  text-align: left;
  border: 5px solid #000;
  display: inline-block;
  line-height: 100%;
  padding: 2%; }
.message .massage_2 p {
  width: 70%;
  float: left;
  min-height: 28em;
  text-align: left;
  padding: 5% 0 5% 5%;
  line-height: 200%;
  background: url(../images/bg_message.jpg) no-repeat;
  background-position: left center;
  background-size: cover; }

/*----- mission -----*/
.mission {
  position: relative;
  text-align: left; }
.mission .h2 {
  font-size: 3.8em;
  text-align: left;
  padding: 3em 0 1em 0; }
.mission .h2:after {
  display: inline-block;
  border-bottom: 8px solid #000;
  content: "";
  width: 8%;
  margin-left: .3em; }
.mission .mission_box {
  overflow: hidden;
  padding-top: 10em;
  padding-left: 3em;
  padding-bottom: 10em; }
.mission .mission_box h4 {
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  border-top: 2px solid #000;
  border-bottom: 2px solid #fff;
  display: inline-block;
  font-size: .8em;
  letter-spacing: .3em;
  float: left; }
.mission .mission_box h3 {
  font-size: 1.8em;
  letter-spacing: .3em;
  float: left; }
.mission .mission_box_img {
  position: absolute;
  z-index: 3;
  top: 2em;
  right: 3em; }
.mission .vision_box {
  clear: both;
  overflow: hidden; }
.mission .vision_box .vision_box_img {
  float: left;
  margin-right: 2em; }
.mission .vision_box h4 {
  transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  border-top: 2px solid #fff;
  border-bottom: 2px solid #000;
  display: inline-block;
  font-size: .8em;
  letter-spacing: .3em;
  float: left;
  margin-top: 12em; }
.mission .vision_box h3 {
  font-size: 1.8em;
  letter-spacing: .3em;
  float: left;
  padding-top: 5.5em; }
.mission dl {
  border: 3px solid #000;
  text-align: left;
  display: inline-block;
  padding: 4%;
  position: relative;
  z-index: 3;
  top: -3em;
  left: 2em; }
.mission dl dt {
  font-size: 1.1em;
  letter-spacing: .5em;
  font-weight: bold; }
.mission dl dt:after {
  content: "";
  width: 30px;
  height: 5px;
  background-color: #000;
  display: block;
  margin: 1em 0; }
.mission dl dd {
  font-size: .9em;
  letter-spacing: .2em;
  line-height: 300%; }
.mission dl dd span {
  display: inline-block;
  padding-right: 1em; }
.mission .vision_box_img_2 {
  float: right;
  padding-right: 2em;
  padding-top: 2em; }

/*----- service -----*/
.service {
  margin-top: 7%;
  padding-bottom: 8%; }
.service .h2 {
  font-size: 3.6em;
  margin-top: -20px; }
.service .h2:after {
  content: "";
  display: block;
  width: 100px;
  height: 7px;
  background-color: #000;
  margin: .5em auto 1em auto; }
.service ul {
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  margin-top: 2em; }
.service ul li {
  width: 33.3%;
  float: left;
  padding: 3%;
  height: 22em;
overflow: hidden;
display:inline-block;}
.service ul li dl dd {
  text-align: left;
  padding-top: 1em;
  font-size: .8em;}
.service ul li dl dd:nth-of-type(1) {
  height: 10em; }
.service ul li dl dd:nth-of-type(2) {
  text-align: center;
  font-size: .8em;
 padding-top: 2.5em;}
.service ul li:first-child, .service ul li:nth-child(2),
.service ul li:nth-child(4),.service ul li:nth-child(5),
.service ul li:nth-child(7),.service ul li:nth-child(8),
.service ul li:nth-child(10),.service ul li:nth-child(11),
.service ul li:nth-child(13),.service ul li:nth-child(14),
.service ul li:nth-child(16),.service ul li:nth-child(17),
.service ul li:nth-child(19),.service ul li:nth-child(20) {
  border-right: 1px dotted #000; }
.service ul li:first-child, .service ul li:nth-child(2), .service ul li:nth-child(3),
.service ul li:nth-child(4),.service ul li:nth-child(5), .service ul li:nth-child(6),
.service ul li:nth-child(7),.service ul li:nth-child(8), .service ul li:nth-child(9),
.service ul li:nth-child(10),.service ul li:nth-child(11), .service ul li:nth-child(12),
.service ul li:nth-child(13),.service ul li:nth-child(14), .service ul li:nth-child(15) ,
.service ul li:nth-child(16),.service ul li:nth-child(17),.service ul li:nth-child(18){
  border-bottom: 1px dotted #000; }

/*----- recruit -----*/
.recruit {
  background: url(../images/bg_recruit.jpg) no-repeat center top #002454;
  padding-bottom: 5%; }
.recruit .h2 {
  font-size: 3.6em;
  padding-top: 2em; }
.recruit .h2:after {
  content: "";
  display: block;
  width: 100px;
  height: 7px;
  background-color: #fff;
  margin: .5em auto 1em auto; }
.recruit p {
  width: 75%;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
  font-size: .9em;
  padding-bottom: 1em; }
.recruit .recruit_box_1 {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding: 5% 0; }
.recruit .recruit_box_1 dt {
  font-size: 1.4em;
  letter-spacing: .1em;
  padding-bottom: 2%; }
.recruit .recruit_box_1 dt:after {
  content: "";
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  height: 1px;
  background-color: #fff;
  display: block;
  margin-top: 2%; }
.recruit .recruit_box_1 dd {
  font-size: 1em;
  text-align: left;
  padding-top: 2%;
  letter-spacing: .08em;
  width: 50%;
  margin-left: auto;
  margin-right: auto; }
.recruit .recruit_box_1 dd span {
  font-size: 1.5em;
  padding-right: 6%; }
.recruit .recruit_box_2 {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding: 5% 0;
  overflow: hidden; }
.recruit .recruit_box_2 h4 {
  font-size: 1.4em;
  letter-spacing: .1em;
  padding-bottom: 5%;
  color: #002454; }
.recruit .recruit_box_2 h4:after {
  content: "";
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  height: 1px;
  background-color: #002454;
  display: block;
  margin-top: 2%; }
.recruit .recruit_box_2 .recruit_box_2_in {
  width: 48%;
  float: left;
  padding-left: 5%;
  box-sizing: border-box; }
.recruit .recruit_box_2 .recruit_box_2_in img {
  width: 7%;
  margin-right: 2%;
  float: left; }
.recruit .recruit_box_2 .recruit_box_2_in dl {
  text-align: left;
  float: left;
  width: 80%;
  margin-bottom: 7%; }
.recruit .recruit_box_2 .recruit_box_2_in dl dt {
  font-size: 1.3em;
  color: #002454;
  padding-bottom: 2%; }
.recruit .recruit_box_2 .recruit_box_2_in dl dd {
  font-size: .9em;
  letter-spacing: .05em; }
.recruit .recruit_box_3 {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding: 5% 0;
  overflow: hidden; }
.recruit .recruit_box_3 h4 {
  font-size: 1.4em;
  letter-spacing: .3em;
  padding-bottom: 5%;
  color: #fff; }
.recruit .recruit_box_3 h4:after {
  content: "";
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  height: 1px;
  background-color: #fff;
  display: block;
  margin-top: 2%; }
.recruit .recruit_box_3 dl {
  width: 33.3%;
  float: left;
  padding-bottom: 3%; }
.recruit .recruit_box_3 dl dt {
  font-size: .9em;
  letter-spacing: .1em; }
.recruit .recruit_box_3 dl dt:before, .recruit .recruit_box_3 dl dt:after {
  content: "";
  display: inline-block;
  width: 1px;
  height: 1em;
  background-color: #fff; }
.recruit .recruit_box_3 dl dt:before {
  margin-right: 2em; }
.recruit .recruit_box_3 dl dt:after {
  margin-left: 2em; }
.recruit .recruit_box_3 dl dd {
  font-size: 1.3em;
  line-height: 150%;
  min-height: 4em;
  padding-top: 5%;
  letter-spacing: .3em; }
.recruit .recruit_box_3 dl dd img {
  margin-bottom: 5%; }
.recruit .recruit_box_3 dl dd a {
  font-size: .7em;
  letter-spacing: .05em;
  padding: 2% 20%;
  transition: .3s; }
.recruit .recruit_box_3 dl dd a:hover {
  background-color: #ff6666;
  color: #fff; }

/*----- company -----*/
.company {
  padding-bottom: 5%;
  overflow: hidden; }
.company .article {
  width: 80%;
  margin-left: auto;
  margin-right: auto; }
.company .h2 {
  font-size: 3.6em;
  padding-top: 2em; }
.company .h2:after {
  content: "";
  display: block;
  width: 100px;
  height: 7px;
  background-color: #000;
  margin: .5em auto 1em auto; }
.company dl {
  width: 50%;
  float: left;
  text-align: left;
  font-size: .9em;
  line-height: 240%; }
.company dl dt {
  float: left;
  width: 25%;
  font-weight: bold; }
.company dl dd {
  float: left;
  width: 70%; }
.company dl dd{
    margin:10px 10px 0px 0px;
}
.company dl dd .l_img{
    margin:10px 10px 0px 0px;
    vertical-align:bottom;
    float:left;
}

.company dl dd .l_img span{
    font-size:10px;
    display:block;
}
.company dl dd .l_img:first-child img{
    width: 120px;
}
.company dl dd .l_img img{
    width: 90px;
}
.company .fb-page {
  float: right;
  width: 50%; }
.company .location {
  font-weight: bold; }

/*----- contact -----*/
.contact {
  text-align: center;
  padding: 1em 0 2em 0; }
.contact h2 {
  font-size: .9em;
  color: #fff;
  font-weight: normal;
  padding: 2em 0;
  letter-spacing: .3em; }
.contact .contact-input-area {
  text-align: left; }
.contact .contact-input-area table {
  position: relative;
  width: 900px;
  margin: 0 auto; }
.contact .contact-input-area table tbody tr th {
  font-weight: normal;
  font-size: .8em;
  padding-right: 1em;
  padding-bottom:0;
  width: 36%;
  text-align:right;
  vertical-align: top;
  height:50px; }
.contact .contact-input-area table tbody tr td {
  padding-bottom: 24px;
  font-weight: normal;
  font-size: .8em;
  vertical-align: top;
  text-align: left;
  height:50px; }
.contact .contact-input-area table tbody tr td.subm {
  text-align: center;
  vertical-align: bottom; }
.contact .contact-input-area table tbody tr td.subm input {
  background-color: #30b0b0; }
.contact .contact-input-area table tbody tr td input {
  border: 1px solid #2a5894;
  /*padding-left: 1em;*/
  /*padding-right: 1em;*/
  padding-top: .3em;
  padding-bottom: .3em;
  padding-left: .5em;
  width:350px;}
.contact .contact-input-area table tbody tr td select {
  border: 1px solid #2a5894;
  border-radius: 0;
  padding-left: 1.5em;
  padding-right: 1.5em;
  padding-top: .3em;
  padding-bottom: .3em;
  font-size: .9em;
  color: #2a5894; }
.contact .contact-input-area table tbody tr td textarea {
  border: 1px solid #2a5894;
  /*padding-left: 1em;*/
  /*padding-right: 1em;*/
  padding-top: .3em;
  padding-bottom: .3em;
  padding-left: .5em;
  width:350px;}
#contact table tr:nth-child(1) td input,
#contact table tr:nth-child(2) td input,
#contact table tr:nth-child(3) td input,
#contact select,
#contact textarea {
  background-color: #fff;
}
.contact .contact-input-area table tbody tr td input[type="submit"] {
  background-color: #30b0b0;
  font-weight: normal;
  font-size: 12px;
  text-align: center;
  padding-left: 2em;
  padding-right: 2em;
  transition: .3s;
  width: 260px;
  color: #FFF;
  margin-top: 2%;
  padding: 1% 0; }
.contact .contact-input-area table tbody tr td input[type="submit"]:hover {
  background-color: #ff6666;
  cursor: pointer; }
.contact .contact-input-area table tbody tr td input[type="checkbox"]{
  width:50px;
  cursor: pointer; }
/*.contact .contact-input-area table tbody tr:nth-of-type(5) {
  position: absolute;
  top: 0;
  right:0; }
.contact .contact-input-area table tbody tr:nth-of-type(5) th {
  vertical-align: top; }
.contact .contact-input-area table tbody tr:nth-of-type(6) {
  position: absolute;
  bottom: 0;
  right:0; }*/

.header_contact {
  background-color: #002454;
  width: 100%;
  height: 200px; }
.header_contact h2 {
  font-size: 3.5em;
  padding-top: 1.5em;
  line-height: 100%;
  color: #FFF; }
.header_contact h2:after {
  content: "";
  display: block;
  width: 2em;
  height: 8px;
  background-color: #FFF;
  margin: 1% auto 0 auto; }
#contact {
  padding: 4em 0; }
#contact .btn {
  margin: 20px 0; }
#contact .btn a {
  font-size: 0.8em;
  letter-spacing: .05em;
  padding: 1.5% 8%;
  transition: .3s; }
#contact .btn a:hover {
  background-color: #ff6666;
  color: #fff; }
.contact th.normal:after {
  content: "*";
  width: 100%;
  height: 3em;
  color: #F5F5F5;
  font-size: 1.4em; }
.contact th.required:after {
  content: "*";
  width: 100%;
  height: 3em;
  color: #F00;
  font-size: 1.4em; }
#contact > div > table > tbody > tr:nth-child(7) > td {
  vertical-align: middle; }
#contact > div > table > tbody > tr:nth-child(1) > td > span > span > span,
#contact > div > table > tbody > tr:nth-child(2) > td > span > span > span,
#contact > div > table > tbody > tr:nth-child(3) > td > span > span > span,
#contact > div > table > tbody > tr:nth-child(4) > td > span > span > span {
  display: block;
  color: red; }
#contact > div > table > tbody > tr:nth-child(8) > td > input.wpcf7-submit:disabled {
  background-color: #3C3C3C;
  border: 1px solid #3C3C3C;
  opacity: 0.5;
  cursor: default; }

/*----- contact -----*/
div.screen-reader-response {
  display: none !important;
}

div.wpcf7-mail-sent-ok {
	margin:0 auto;
	text-align:center;
	padding:30px;
        width:50%;
	border:5px double #398f14;
	color:#398f14;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
	margin:0 auto;
	text-align:center;
	padding:30px;
        width:50%;
	border:5px double #F78181;
	color:#F78181;
}


/*----- footer -----*/
footer {
  clear: both;
  font-size: .5em;
  color: #000;
  background: #fff;
  letter-spacing: 2px;
  padding: 6px 0;
  text-align: center;
  padding-bottom: 4em; }

/*----- 新着記事ブロックパーツ -----*/
.wp-block-media-text__media img{max-width:none !important;width:auto !important;margin-top:0 !important;}
.wp-block-media-text .wp-block-media-text__content{padding: 0 0 0 0 !important;align-self:auto !important;}
.part_l_text{padding: 0 5% 0 0 !important;}
.wp-block-media-text {margin-bottom:5%;}
.part_r_text{padding: 0 0 0 5% !important;}
.link_t{position: relative;left:20px;}
.link_t:before {content: "\f0c1";
    color: #30b0b0;
    font-family: Fontawesome;
    margin-right: .4em;
    position: absolute;
    left: -1.2em;
}
ul.type01{list-type:none;position: relative;left:20px;margin:30px 0px;}
ul.type01 li:before {content: "■";color: #002454;font-family: Fontawesome;margin-right: .4em;position: absolute;left: -1.2em;}


/*--------------------------------------------------------*/
/*------------/////////////  SP  /////////////------------*/
/*--------------------------------------------------------*/
@media screen and (max-width: 480px) {
  .pcOnly {
    display: none; }

  body {
    width: 100%;
    font-size: .9em; }

  .article {
    width: 100%;
    padding: 0; }

  .wrapper {
    border: 1em #fff solid;
    border-top: 3.5em #fff solid; }
  .wrapper:after {
    height: 1.5em; }

  /*----- header -----*/
  header {
    overflow: visible;
    height: 3.8em; }
  header h1 {
    padding-left: 4%;
    padding-top: 3%;
    text-align: left; }
  header h1 img {
    width: 250%; }
  header .header_menu_icon {
    text-align: left;
    float: right;
    padding-top: 13px;
    padding-right: 2%; }
  header .header_menu_icon .menubtn {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
    position: relative;
    width: 40px;
    height: 25px; }
  header .header_menu_icon .menubtn span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #333;
    border-radius: 1px; }
  header .header_menu_icon .menubtn span:nth-of-type(1) {
    top: 0; }
  header .header_menu_icon .menubtn span:nth-of-type(2) {
    top: 12px; }
  header .header_menu_icon .menubtn span:nth-of-type(3) {
    bottom: 0; }
  header .header_menu_icon .sp_menubtn.active span:nth-of-type(1) {
    -webkit-transform: translateY(12px) rotate(-45deg);
    transform: translateY(12px) rotate(-45deg); }
  header .header_menu_icon .sp_menubtn.active span:nth-of-type(2) {
    opacity: 0; }
  header .header_menu_icon .sp_menubtn.active span:nth-of-type(3) {
    -webkit-transform: translateY(-12px) rotate(45deg);
    transform: translateY(-12px) rotate(45deg); }
  header .header_menu {
    height: 0px;
    width: 100%;
    overflow: hidden; }
  header .header_menu ul {
    padding-left: 0; }
  header .header_menu ul li a {
    display: block;
    float: none;
    padding: 5% 0; }
  header .header_menu .btn_entry {
    margin-top: 20px; }
  header .header_menu .btn_entry a {
    float: none;
    margin: 0 auto;
    width: 80%;
    height: auto;
    padding: 5% 0;
    font-size: .8em; }
  header .header_menu .btn_entry a i {
    display: inline-block;
    margin-right: 5px; }
  header .on {
    height: 100%;
    background-color: rgba(255, 255, 255, 0.96);
    transition: all .4s;
    width: 100%;
    padding: 10%; }

  /*----- main -----*/
  .main {
    min-height: 50%;
    position: relative;
    overflow: hidden;
    animation: none;
    padding-bottom: 15%; }
  .main .h2 {
    font-size: 4em;
    line-height: 100%;
    padding-top: 15%; }

  .main_img {
    position: relative;
    z-index: -1;
    top: 0;
    left: 0;
    padding: 0; }
  .main_img img {
    width: 100%;
    position: relative;
    top: 0; }

  .scroll {
    left: 47%;
    bottom: inherit;
    top: 65%; }

  /*----- news -----*/
  .news .h2 {
    font-size: 2em; }
  .news .news_l {
    float: none;
    width: 100%; }
  .news .news_l p a {
    width: 100%;
    text-align: center;
    margin: 5% 0; }
  .news ul {
    margin-left: 0;
    width: 100%; }

  /*----- message -----*/
  .message .message_1 h3 {
    font-size: 1.3em; }
  .message .message_1 p {
    font-size: .8em;
    text-align: left;
    padding: 5%; }
  .message .massage_2 .message_2_l {
    width: 100%;
    float: none;
    min-height: 0;
    padding: 5%; }
  .message .massage_2 .message_2_l .h2 {
    font-size: 2em;
    border-width: 3px; }
  .message .massage_2 p {
    width: 100%;
    float: none;
    font-size: .8em;
    padding: 5%; }

  /*----- mission -----*/
  .mission .h2 {
    font-size: 2em; }
  .mission .h2:after {
    border-bottom: 5px solid #000; }
  .mission .mission_box {
    padding: 5%; }
  .mission .mission_box h4 {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    font-size: .5em;
    float: none; }
  .mission .mission_box h3 {
    font-size: 1.3em;
    padding-top: 1em;
    width: 60%;
    letter-spacing: .2em;
    float: none; }
  .mission .mission_box_img {
    top: 8em;
    right: .3em;
    width: 40%; }
  .mission .mission_box_img img {
    width: 100%; }
  .mission .vision_box .vision_box_img {
    float: none;
    margin-right: 0; }
  .mission .vision_box .vision_box_img img {
    width: 100%; }
  .mission .vision_box h4 {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    font-size: .5em;
    float: none;
    margin-top: 5%;
    margin-left: 5%;
    margin-bottom: 5%; }
  .mission .vision_box h3 {
    font-size: 1.3em;
    padding-top: 1em;
    width: 100%;
    letter-spacing: .2em;
    float: none;
    padding-left: 5%; }
  .mission dl {
    top: 0;
    left: 0;
    margin: 5% 0; }
  .mission .vision_box_img_2 {
    float: none;
    padding: 0; }
  .mission .vision_box_img_2 img {
    width: 100%; }

  /*----- service -----*/
  .service {
    margin-top: 20%; }
  .service .h2 {
    font-size: 2.5em; }
  .service .h2:after {
    height: 5px; }
  .service p {
    font-size: .9em;
    text-align: left;
    width: 90%;
    margin-left: auto;
    margin-right: auto; }
  .service ul {
    width: 90%; }
  .service ul li {
    width: 100%;
    min-height: 0;
    border-bottom: 1px dotted #000; }
  .service ul li:last-child {
    border-bottom: none; }
  .service ul li:first-child, .service ul li:nth-child(2), .service ul li:nth-child(4), .service ul li:nth-child(5) {
    border-right: none; }
  .service ul li dl dd {
    font-size: .9em; }

  /*----- recruit -----*/
  .recruit {
    background-size: 160%; }
  .recruit .h2 {
    font-size: 2.5em;
    padding-top: 1em; }
  .recruit .h2:after {
    height: 5px;
    margin: .5em auto .5em auto; }
  .recruit .recruit_box_1 {
    width: 90%; }
  .recruit .recruit_box_1 dt {
    font-size: 1.1em; }
  .recruit .recruit_box_1 dd {
    width: 80%;
    font-size: .9em; }
  .recruit .recruit_box_2 {
    width: 90%; }
  .recruit .recruit_box_2 h4 {
    font-size: 1.1em;
    clear: both; }
  .recruit .recruit_box_2 .recruit_box_2_in {
    width: 100%;
    float: none;
    clear: both; }
  .recruit .recruit_box_3 {
    width: 100%; }
  .recruit .recruit_box_3 h4 {
    font-size: 1.1em;
    clear: both; }
  .recruit .recruit_box_3 dl {
    width: 100%;
    float: none; }
  #recruit .recruit_box_3.bg_n dl:nth-child(8) {
    margin-left: 0%; }

  /*----- company -----*/
  .company {
    background-size: 160%; }
  .company .article {
    width: 90%; }
  .company .h2 {
    font-size: 2.5em;
    padding-top: 1em; }
  .company .h2:after {
    height: 5px;
    margin: .5em auto .5em auto; }
  .company dl {
    width: 100%;
    float: none; }
  .company .fb-page {
    width: 100%;
    float: none;
    margin-top: 1em;
    display: inline-flex; }

  /*----- contact -----*/
  .contact .contact-input-area table {
    width: 86%; }
  .contact .contact-input-area table tbody tr {
    width: 100%;
    display: block;
    margin: 0 auto; }
  .contact .contact-input-area table tbody tr:nth-of-type(5) {
    position: relative; }
  .contact .contact-input-area table tbody tr:nth-of-type(6) {
    position: relative; }
  .contact .contact-input-area table tbody tr td {
    padding-bottom:0px;
    display: inline;
    width: 100%; }
  .contact .contact-input-area table tbody tr td select {
    width: 100%; }
  .contact .contact-input-area table tbody tr td input[type="submit"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    appearance: button;
    border: none;
    box-sizing: border-box;
    background-color: #30b0b0;
    font-weight: normal;
    font-size: .8em;
    text-align: center;
    padding-left: 2em;
    padding-right: 2em;
    width: 60%;
    margin-right: auto;
    margin-left: auto;
    display: block;
    margin-top: 2em;
    margin-bottom: 2em; }
  .contact .contact-input-area table tbody tr td input[type="submit"]::-webkit-search-decoration {
    display: none; }
  .contact .contact-input-area table tbody tr td input[type="submit"]::focus {
    outline-offset: -2px; }
  .contact .contact-input-area table tbody tr th {
    display: inline;
    padding-right: 0;
    padding-bottom: 0;
    width: 100%; }
  .contact .contact-input-area table tbody tr td textarea {
    width: 100%; }
  #contact {
    padding: 0; }
  #contact a {
        color: #ff6666;
    text-decoration: underline; }
  #contact .btn {
    margin: 0 0 20px 0;
    padding-bottom: 40px; }
  #contact .btn a {
    font-size: .7em;
    letter-spacing: .05em;
    padding: 2% 20%;
    transition: .3s; }
  #contact a:hover,
  #contact a:visited {
    color: #ff6666;
    text-decoration: underline; }
  #contact input,
  #contact textarea {
    color: #000; }
  .contact .contact-input-area table {
    margin: 0 auto; }
  .contact .contact-input-area table tbody tr td input {
    width: 100%; }
  #contact > div > table > tbody > tr:nth-child(1) > td > span > span > span,
  #contact > div > table > tbody > tr:nth-child(2) > td > span > span > span,
  #contact > div > table > tbody > tr:nth-child(3) > td > span > span > span,
  #contact > div > table > tbody > tr:nth-child(4) > td > span > span > span {
    color: #ff6666;
    display: block; }
  #contact > div > table > tbody > tr:nth-child(8) > td > input.wpcf7-submit:disabled {
    background-color: #CCC;
    border: 1px solid #CCC;
    opacity: 0.5;
    cursor: default; }

/*contact*/
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    margin: 10px auto 0px auto;
    width: 100%;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
    margin: 10px auto 0px auto;
    width: 100%;
}


  /*----- footer -----*/
  footer {
    font-size: .6em;
    letter-spacing: 0.8px;
    line-height: 150%;
    padding: 2% 0;
    text-align: center;
    position: relative;
    z-index: 0; }
  footer .article {
    padding: 0; } }
/*--------------------------------------------------------*/
/*------------/////////////  PC  /////////////------------*/
/*--------------------------------------------------------*/
@media screen and (min-width: 480px) {
  .spOnly {
    display: none; } }
@media screen and (max-width: 480px) {
  #contactpc {display: none; }
  .pc {display: none; }
.company dl dd .l_img { display:block;}
header .recruit_link {right: 60px;top: 10px;}
}
@media screen and (max-width: 325px) {
.company dl dt {float: none;width: 100%;}
.company dl dd {float: none;width: 100%;}
.company dl dd br{display:none;}

}
/*----- for Firefox -----*/
@-moz-document url-prefix() {}
